
{% extends 'pages/menu.html' %}

{% block titre %} Hotel{% endblock %}

{% block content %}
<header class="background-section">
    <div class="content">
        <img src="img/logoM.jpg" class="logo" alt="">
        <p class="sub-heading">Le fouta dans toute sa splendeur</p>
    </div>
</header>


{% endblock content %}